Willkommen

 Startseite Vor

Anleitung

Inhalt

  • Überblick
  • Erster Start
  • Grundbegriffe
  • Clipboard
    • Clip-Eigenschaften
  • Bearbeitungsfenster
    • Aufnahme
    • Schnitt
    • Reportage
  • Einstellungen
    • Allgemein
    • Pfade
    • Audio
    • Tastatur
    • Farben
  • Datenbank-Anbindung
  • Menüs und Toolbars
  • Hotkeys


ClipCaster

Überblick

Startseite Vor

Überblick

Einsatzgebiet

ClipCaster erlaubt die schnelle Produktion von Audioreportagen inklusive Aufnahme, Schnitt und Beitragszusammenstellung. Dabei sind keine besonderen ton- oder computertechnischen Vorkenntnisse notwendig.

Hauptmerkmale

Ein wesentliches Merkmal des ClipCaster ist die Beschränkung auf das Wesentliche für das anvisierte Arbeitsgebiet.

  • Alle Funktionen sind über Schaltflächen und frei konfigurierbare Tastaturkürzel schnell erreichbar.

  • Alle Operationen sind nicht destruktiv. Das ermöglicht ein verzögerungsfreies Arbeiten, sowie ein ebenso schnelles Undo und Redo auf alle Arbeitsschritte.

  • Eine einfache und sichere Dokumentenverwaltung nimmt dem Benutzer die Verwaltung der Audiodateien weitestgehend ab.

  • Eine automatische Sicherung aller Arbeitsschritte ermöglicht eine Wiederherstellung des Werkes bis zum letzten Schritt vor einem Systemabsturz. Dieser Vorgang ist dem Benutzer völlig transparent.

  • Der ClipCaster ist unter Windows XP und 2000 lauffähig und nutzt Soundkarten mit Windows und ASIO-Schnittselle. Die Konfiguration ist sehr einfach.

  • Integration in die Digas-Datenbank der Firma D.A.V.I.D. (nur in der Rundfunk-Version)

Funktionsweise

Es gibt 3 Arbeitsfenster:

  • Das Aufnahmefenster: Hier wird Material aufgezeichnet. Während der Aufnahme können Marken im Audio gesetzt werden, um markante Stellen schnell wiederzufinden, z.B. zur Bearbeitung im Schnittfenster. Desweiteren können Begleitdaten, wie Titel, An- oder Abmoderation erfasst werden.

  • Das Schnittfenster: Hier wird Audiomaterial geschnitten und die Lautstärke über Blenden und Kurven bearbeitet.

  • Das Reportagenfenster: Hier können Sequenzen von O-Tönen und deren Moderationstexte in einer Wiedergabeliste erfasst und abgespielt werden. Es gibt zwei Anwendungfälle:

    • Livebetrieb: Man spielt die O-Töne der Reihe nach ab, wobei nach jedem O-Ton auf einen Tastendruck zur Wiedergabe des nächsten gewartet wird. In dieser Zeit spricht man die Moderationstexte live zur Sendung ein.

    • Produktionsbetrieb: Man spielt die O-Töne der Reihe nach ab und spricht die Moderationstexte, welche nun aufgezeichnet werden und auf einer Aufnahmespur mit den O-Tönen zu einem Beitrag arrangiert werden. Hier hat man zusätzlich die Möglichkeit, über eine zweite Spur Musik oder fremdsprachige Originalaufnahmen über ein halbautomatisches „Ducking“ zu unterlegen.


Erster Start

 Zurück Startseite Vor

Erster Start

Nach dem Start öffnet sich der ClipCaster mit dem Schnittfenster.
Sie können sofort anfangen zu arbeiten, indem dem Sie entweder via Drag&Drop Audiodateien z.B. aus dem Windows Explorer in das Clipboard ziehen, im Aufnahmefenster neues Material aufzeichnen oder im Reportagenfenster Beiträge erstellen.
Oder Sie laden bestehende Projekte über das Menü oder die Toolbar.

Beim ersten Start des ClipCaster sollten Sie zunächst unter Einstellungen, Pfade, Audioverhalten, Farben und Tastaturbelegung nach Ihren Wünschen konfigurieren. Auch die einzelnen Toolbars können Sie ein- oder ausblenden.
Jeder Knopf hat eine kurze Hilfe, welche erscheint, wenn Sie einen Moment mit der Maus dort verweilen.


Grundbegriffe

Grundbegriffe

Als Audiomaterial werden "Clips" und "Takes" betrachtet. Diese werden in einem "Projekt" zusammengefasst.

Takes

"Takes" sind Original-Aufnahmen bzw. Original-Material aus der Datenbank. Sie sind also eine 1 zu 1 Präsentation eines Originals.

Clips

"Clips" dagegen sind über eine Schnittliste aus einem oder mehreren Takes zusammengestellte Audiostücke. Clips benötigen also immer einen Take als Grundlage.

Projekte

Der ClipCaster arbeitet in Projekten, welche alle Audiodateien, Arbeitsschritte und Begleitdaten in einem Verzeichnis auf der Festplatte speichern.
Projekte sind die Dokumente des ClipCasters, die geladen und gespeichert werden können.
Der ClipCaster startet automatisch mit einem leeren Projekt und ist damit sofort einsatzbereit. Sie können mit Aufnahmen beginnen, Dateien importieren und bearbeiten, ohne zunächst Verzeichnisse und Projektnamen bestimmen zu müssen.
Wenn Sie den ClipCaster verlassen, so können Sie diese Arbeit unter einem Namen speichern oder verwerfen. Im letzteren Fall werden alle bisher angelegten Dateien gelöscht und somit der verbrauchte Speicherplatz auf der Festplatte freigegeben. Wenn Sie speichern, so wird ein Verzeichnis mit dem von Ihnen vergebenen Namen erzeugt und das gesamte Projekt dort abgelegt. Von dort können Sie das Projekt jederzeit wieder laden.

Während Ihrer Arbeit wird jeder Arbeitsschritt in einer Datei protokolliert. Wird der ClipCaster z.B. durch einen Absturz oder einen Stromausfall nicht ordnungsgemäß beendet, so wird beim erneuten Laden des Projektes der letzte Zustand automatisch wiederhergestellt. Sollten sie in einem neuen, noch unbenannten Projekt gearbeitet haben, so wird dieses automatisch beim Starten des Programms geladen und wiederhergestellt.

Sie können Ihre Projekte über das Projekt-Menü und die Toolbar verwalten.


Clipboard

Clipboard

Alle Bearbeitungsfenster enthalten ein Clipboard, aus dem Clips und Takes für die Weiterverarbeitung per Drag&Drop herausgeholt werden können.
Takes zeigen | Wenn eingeschaltet, werden Takes im Clipboard angezeigt.
Clips zeigen | Wenn eingeschaltet, werden Clips im Clipboard angezeigt.
Nach Datum sortieren | Aktiviert die Sortierung nach Erstellungsdatum. Nochmaliges Klicken kehrt die Sortierreihenfolge um.
Nach Name sortieren | Aktiviert die Sortierung nach Name. Nochmaliges Klicken kehrt die Sortierreihenfolge um.
Nach Länge sortieren | Aktiviert die Sortierung nach Länge. Nochmaliges Klicken kehrt die Sortierreihenfolge um.
playClipOff | Spielt den Clip/Take ab. Nochmaliges Klicken stoppt die Wiedergabe.
clipProp | Öffnet den Clip-Eigenschaften-Dialog. Dieser kann auch durch einen Doppelklick auf den Clip geöffnet werden.
deleteClip | Löscht den Clip aus dem Clipboard.


Clip-Eigenschaften

Clip-Eigenschaften ändern

Doppelclick auf einen Clip oder ein Take im Clipboard oder Betätigen des Tasters clipProp öffnet den Clip-Eigenschaften-Dialog.
Hier können alle Begleitdaten eines Clips wie Titel, Farbe und der Text verändert werden. Der Titel muss eindeutig innerhalb des Clipboards sein!
Ausserdem kann der Clip wie üblich abgehört werden, Marker gesetzt und gelöscht werden sowie der Clip auf die lokale Festplatte oder in eine angeschlossene Datenbank exportiert werden.
playOff | Startet die Wiedergabe ab dem Tonkopf. Der Tonkopf kann über die mittlere Maustaste und über die Scrollleiste gesetzt werden.
stopOff | Drücken des „Stopp"-Knopfes beendet die Wiedergabe.
setMarker | Während der Wiedergabe und im Stillstand kann durch Drücken des "Marker"-Knopfes ein Marker im Audiomaterial am Tonkopf eingefügt werden. Durch Drücken der mittleren Maustaste auf einen Marker, kann der Tonkopf auf den Marker positioniert werden.
delMarker | Der Marker am Tonkopf kann durch Drücken des "Marker löschen"-Knopfes gelöscht werden.
In Datei speichern | Diesen Clip in eine Audiodatei abspeichern. Das Format stellen Sie in dem erscheinenden Dateidialog über die Dateiendung aus.
Datei in Datenbank speichern | Diesen Clip in eine angeschlossene Datenbank abspeichern.


Editfenster

Der Schnitt

Das Edit-Fenster "Schnitt" kann immer über den Schalter editBox erreichen.
Hier werden Takes und Clips geschnitten und ihre Lautstärken bearbeitet.

Clip auswählen und bereitlegen

Aus dem Clipboard können via Drag&Drop mit der linken Maustaste Clips in die Spuranzeige (Edit-Spur) gezogen werden.
Der Clip erscheint dabei mit seinen Marken in der Spuranzeige und kann nun positioniert werden. Dazu schnappt die neue Tonkopfposition an den Anfang, das Ende oder an interne Marker des eingefügten Clips.
Der markierte Abschnitt (s.u.) wird auf den neu eingefügten Clip eingestellt.
Mit der mittleren Maustaste werden bestehende Clips aus der Spur gelöscht und der angewählte Clip alleine in die Edit-Spur gelegt.

Den sichtbaren Bereich auswählen

Mit den Auflösungsknöpfen kann man die Größe des angezeigten Ausschnitts wählen. Es stehen 5, 20, 120 und 300 Sekunden zu Verfügung. Zudem kann der Ausschnitt auf den aktuell markierten Bereich (Marker) oder die gesamte Spur (Alles) eingestellt werden.
Desweiteren kann auch über die Scroll-Leiste der sichtbare Bereich eingestellt werden.
Die linke Maustaste auf den Pfeilen verschiebt jeweils den Anfang oder das Ende des sichtbaren Bereichs. Drückt man dabei die ALT-Taste, so werden Anfang und Ende zugleich gegensätzlich verschoben, was einem Zoom entspricht.
Mit der linken Maustaste können Sie den mittleren Balken der Scroll-Leiste verschieben und damit die gesamte Ansicht verschieben.
Wenn Ihre Maus über ein Rollrad verfügt, können Sie auf der Scroll-Leiste mit dem Rollrad den sichtbaren Bereich verschieben, oder zoomen, wenn Sie das Rollrad bzw. die mittlere Maustaste dabei drücken.
Zusätzlich können Sie bei der Standard-Tastaturbelegung mit der Plus-Taste (+) den sichtbaren Ausschnitt um den Tonkopf verkleinern, bzw. mit der Minus-Taste (-) vergrößern.

Den Tonkopf positionieren

Der Tonkopf kann entweder mit der mittleren Maustaste in der Spuransicht, der Positionsleiste oder über die Scroll-Leiste positioniert werden.
Klickt man mit der mittleren Maustaste ein Markenfähnchen in der Positionsleiste oder der Spuransicht, so wird der Tonkopf dorthin positioniert.
Ausserdem kann man bei der Standard-Tastaturbelegung mit der Tab-Taste zur nächsten Marke nach der aktuellen Tonkopfposition springen. Mit Umschalt-Tab springt der Tonkopf zur vorherigen Marke. Weitere Positionierungs-Tastatur-Kommandos finden Sie in der Beschreibung der Tastaturbelegung.

Abschnitte markieren

Man kann in der Spuranzeige Abschnitte markieren, indem man mit den „Fähnchen"-Knöpfen die Tonkopfposition als Anfang oder Ende markiert. Anfang und Ende können auch mit der linken und rechten Maustaste gesetzt werden. Markierte Bereiche können herausgeschnitten (siehe Clips erstellen) und im Pegel verändert werden (siehe Lautstärken bearbeiten)
Bei der Standard-Tastaturbelegung kann mit Strg+A das gesamte Material markiert werden.

Abschnitte ausschneiden

deleteInner | Man kann den markierten Bereich entfernen (Schnitt innen)
deleteOuter | oder alles außerhalb der Markierung entfernen (Schnitt außen).
Man kann den Schnitt über UNDO direkt rückgängig machen oder Schnitte zu einem beliebigen Zeitpunkt wieder öffnen.
Es bleibt eine Schnittmarke zwischen den Bereichen um den markierten Abschnitt zurück. Die Formen der Schnittmarken haben folgende Bedeutungen:
deleteCut Wurde der Tonkopf auf eine Schnittmarke positioniert (z.B. indem man mit der mittleren Maustaste auf die Schnittmarke klickt), so kann dieser Schnitt mit dem „Schnitt löschen"-Knopf aufgehoben werden. Dieser Knopf ist inaktiv, wenn der Tonkopf nicht auf einem Schnitt ist, der geöffnet werden kann.

Clips erstellen

clipInner | Der markierte Abschnitt wird im Clipboard abgelegt. Sonst bleibt alles unverändert.
clipOuter | Der markierte Abschnitt wird im Clipboard abgelegt und zugleich herausgeschnitten.
clipMarker | Hier wird jeweils der Bereich zwischen zwei Marken als ein separates Clip abgelegt wird. Der Clip-Name erhält dann fortlaufende Nummern („Titel(Nr)").
In einem Clip-Eigenschaften-Dialog kann man weitere Eigenschaften des Clips bearbeiten. Hier kann man einen passenden Text editieren und entscheiden, ob der Text in der Reportage vor oder hinter dem Audio angezeigt werden soll. Zudem kann man Marken setzen und löschen, abhören oder hier schon den Clip exportieren (als lokale Wave-Datei oder in eine angeschlossene Datenbank).
Marker aus dem Original werden nicht mit in den neuen Clip ins Clipboard übernommen!

Lautstärke bearbeiten

Innerhalb markierter Abschnitte können über die „Lautstärke"-Knöpfe wahlweise eine auf- oder ablaufende Blende, ein Hub oder eine freie Pegelkurve editiert werden.
fadeOut | Über den markierten Bereich ausblenden.
fadeIn | Über den markierten Bereich einblenden.
gain | Der Hub wird mit der linken Maustaste im Pegel eingestellt und fixiert, sobald die Maustaste losgelassen wird.
normalize | Der Pegel des markierten Ausschnittes wird auf den in den Audio Eigenschaften angegebenen Pegel normalisiert.
gainfree | Bei der freien Pegelbearbeitung erscheinen an den Rändern des markierten Abschnitt Lautstärkeknoten, die man im Pegel anpassen kann. Mit STRG-Linke-Maustaste innerhalb des markierten Bereichs kann man weitere Knoten setzen, die man frei in Position und Pegel verschieben kann. Zum Beenden der freien Lautstärkenbearbeitung muss gainfree noch einmal betätigt werden. gaindel bricht die Bearbeitung der Lautstärkekurve ab. Jede andere Aktion fragt mit einem Dialog, ob die Bearbeitung übernommen werden soll oder nicht.
gaindel | Alle Lautstärkeninformationen auf dem markierten Bereich werden gelöscht. Man erhält das Audiosignal der Originalaufnahme.

Marken

setMarker | Durch Drücken des „Marker"-Knopfes kann ein Marker im Audiomaterial am Tonkopf eingefügt werden. Marker werden in der Positionsleiste angezeigt.
delMarker | Durch Drücken der mittleren Maustaste auf einen Marker kann der Tonkopf auf den Marker positioniert werden. Dieser Marker kann durch Drücken des „Marker löschen"-Knopfes gelöscht werden.

Wiedergabekontrolle

start Wiedergabe | Über diesen Knopf wird die Wiedergabe vom Tonkopf gestartet. Die Wiedergabe stoppt automatisch am Ende des Audio.
stop Wiedergabe | Dieser Knopf stoppt die laufende Wiedergabe. Ist die Wiedergabe bereits gestoppt, so wird der Tonkopf an den Start zurückgesetzt.
schnellere Wiedergabe | Mit diesem Knopf kann man die Wiedergabe beschleunigen. Wiederholtes Drücken schaltet die Wiedergabegeschwindigkeit zwischen 1,5, 2-fach und 1-fach.
Wiedergabe rechts der Selektion | Hier startet man die Wiedergabe ab der rechten Selektionsmarke. Es wird also den Bereich nach dem selektierten Abschnitt gespielt.
Wiedergabe links der Selektion | Hier startet man die Wiedergabe vom Start bis zur ab der linken Selektionsmarke. Es wird also den Bereich vor dem selektierten Abschnitt gespielt.
Wiedergabe ohne Selektion | Dieser Knopf startet die Wiedergabe vom Start, überspringt den selektierten Bereich und stoppt am Ende des Audio.
Wiedergabe der Selektion | Hier wird die Selektion abgespielt. Man startet also die Wiedergabe am Beginn des selektierten Bereichs und stoppt am Ende des selektierten Bereichs.

Audio lokal oder in Datenbank ablegen

 Das Audiomaterial kann als Take lokal abgelegt werden. Über einen Dateidialog wählt man das Audioformat, den Pfad und den Namen der Zielaudiodatei aus. Als Pfadvorgabe wird das aktuelle Projektverzeichnis angeboten.

Der Clip wird als neuer Take an eine angeschossene Datenbank übergeben.


Aufnahmefenster

Die Aufnahme

Das Aufnahme-Fenster kann immer über den Schalter recordBox erreicht werden.
Hier wird neues Audiomaterial aufgezeichnet. Während der Aufnahme können Marken gesetzt und Begleitdaten eingegeben werden.
Die neue Aufnahme kann wiedergegeben werden und an das Clipboard oder das Schnittfenster übergeben werden.

Die Begleitdaten

Es wird ein automatischer Titel- und Farbvorschlag gemacht; Titel, Farbe und Begleittext können jederzeit, auch während der Aufnahme, editiert werden.

Unter "Text" steht Ihnen ein RichText-Editor mit Formatiermöglichkeiten über die TextFormat-Schalterfläche zur Verfügung, um begleitenden Text und An- oder Abmoderation einzugeben.

Der Schalter „vor/nach Audio" entscheidet dabei, ob der Text im Reportagefenster logisch vor oder nach dem Audiomaterial angeordnet wird.
Nach der Aufnahme können Sie diese Begleitdaten auch im Clipboard bearbeiten.

Den Tonkopf auf den sichtbaren Bereich positionieren

Der Tonkopf kann entweder mit der mittleren Maustaste oder über die Scrollleiste positioniert werden. Desweiteren kann über die Scrollleiste der sichtbare Bereich eingestellt werden.

Die linke Maustaste auf den Pfeilen verschiebt jeweils den Anfang oder das Ende des sichtbaren Bereichs. Drückt man dabei die ALT-Taste, so werden Anfang und Ende zugleich gegensätzlich verschoben, was einem Zoom entspricht.
Mit der linken Maustaste können Sie den mittleren Balken der Scrollleiste verschieben und damit die gesamte Ansicht verschieben.
Wenn Ihre Maus über ein Rollrad verfügt, können Sie auf der Scrollleiste mit dem Rollrad den sichtbaren Bereich verschieben, oder zoomen, wenn Sie dabei das Rollrad bzw. die mittlere Maustaste drücken.
Ausserdem kann man bei der Standard-Tastaturbelegung mit der Tab-Taste zur nächsten Marke nach der aktuellen Tonkopfposition springen. Mit Umschalt-Tab springt der Tonkopf zur vorherigen Marke. Weitere Positionierungs-Tastatur-Kommandos finden Sie in der Beschreibung der Tastaturbelegung.

Aufnahmekontrolle

Die Zeitanzeigen geben jederzeit Auskunft über die maximal verbleibende Aufnahmekapazität, die aktuelle Tonkopfposition und die Länge der bisherigen Aufnahme.

Es stehen Ihnen folgende Kontrollelemente zur Verfügung:

recOff | Die Aufnahme wird über den „Aufnahme"-Knopf vorbereitet. Wiederholtes Starten der Aufnahme hängt immer an die bestehende Aufnahme an.
vuinput | Ist die Aufnahme vorbereitet, so wird der Eingangspegel angezeigt und kann über einen Schieberegler „Eingang" angepasst werden.
playOff | Ist die Aufnahme vorbereitet, so startet man die Aufzeichnung durch Drücken des „Wiedergabe"-Knopfes. Ohne Aufnahme-Vorbereitung wird die bestehende Aufnahme ab dem Tonkopf wiedergegeben. Der Tonkopf kann über die mittlere Maustaste und über die Scrollleiste gesetzt werden. Die Wiedergabelautstärke kann über den Schieberegler „Monitor" eingestellt werden.
stopOff | Drücken des „Stopp"-Knopfes beendet die Aufnahme oder die Wiedergabe.
setMarker | Während der Aufnahme, der Wiedergabe und im Stillstand kann durch Drücken des „Marker"-Knopfes ein Marker im Audiomaterial am Tonkopf eingefügt werden. Durch Drücken der mittleren Maustaste auf einen Marker, kann der Tonkopf auf den Marker positioniert werden.
delMarker | Der Marker am Tonkopf kann durch Drücken des „Marker löschen"-Knopfes gelöscht werden.

Aufnahme ablegen oder verwerfen

recboxClip | Schließlich kann man das aufgenommene Material in dem Clipboard ablegen, um es von dort in den Editor zu laden oder in einer Reportage zu verarbeiten. Alle gesetzten Marker werden mit übernommen.
recboxEdit | Die Übergabe in den Editor kann auch direkt über diesen Taster erfolgen. Auch hier werden alle gesetzten Marker mit übernommen.
pageClear2 | Das aufgenommene Material kann über den "Löschen"-Knopf komplett verworfen werden. Das Aufnahmefenster ist wieder frei für eine neue Aufnahme.


Reporterfenster

Reportagenfenster

Reportagenfenster

Aufnahmen mit Einspielungen und Blendvorgängen

Das Beitrags-Fenster "Reportage" ist immer über den Schalter reporterBox erreichbar.
Hier können O-Töne in einer Sequenzliste zu einem Beitrag zusammengestellt und in einer bestimmten Reihenfolge ausgespielt werden. Während dieser Ausspielung kann man gezielt Moderationen aufzeichnen und dem Beitrag hinzumischen. Der Moderationstext kann über die Textfelder eines O-Tons vorbereitet werden. Das Ergebnis wird in der rot unterlegten Aufnahmespur abgelegt und lässt sich dort durch Verschieben der Audiostücke nachsynchronisieren.
Über eine (blau unterlegte) Atmo-Spur können Hintergrundgeräusche, fremdsprachige O-Töne oder Musik unterlegt werden.
Die endgültige Reportage wird schliesslich als neuer Take abgelegt.

O-Töne zusammenstellen

Aus dem Clipboard können via Drag&Drop Clips in das Sequenzfenster gezogen werden. Das Audio wird dann mit dem zugehörigen Text an der Mausposition als "O-Ton-Leiste" eingefügt. Der Text kann hier noch bearbeitet werden.
Um das Textfeld zu verlassen, sollte man nach der Texteingabe ESC drücken, damit alle Tasten als Hotkeys wieder bereit liegen.
Die O-Ton-Leisten kann man mit der linken Maustaste greifen und in der Reihenfolge verschieben. Am rechten Rand befindet sich ein roter Cursor, welcher den nächsten abzuspielenden O-Ton bzw. vorzulesenden Moderationstext markiert. Dieser kann ebenfalls mit der Maus positioniert werden.
Über den Schieberegler „Wiedergabe" wird der Pegel eingestellt, mit dem die O-Töne eingemischt werden. Der Schieberegler „Monitor" stellt die Lautstärke des Monitorausganges ein, über welchen die Summe der O-Töne und des Eingangssignals wiedergegeben wird.

O-Ton Leiste

Ein eingestellter O-Ton wird mit den dazugehören Text mit einer Leiste im Sequenzfenster angezeigt.
Die Zeitangabe zeigt während der Wiedergabe dieses O-Ton die verbleibende Spielzeit, ansonsten seine Länge.
OTon vorhören | Hier kann der O-Ton vorgehört werden. Wiederholtes Drücken stoppt die Wiedergabe.
OTon entfernen | Dieser Knopf löscht den O-Ton aus der Liste.
micOff | Ist hier der „Mikrofon"-Schalter in der O-Ton-Leiste stumm geschaltet, so wird während der Wiedergabe die Aufnahme deaktiviert. Der O-Ton wird als Clip in der Aufnahmespur entsprechend eingefügt. Die Aufnahme setzt automatisch wieder ein, wenn der O-Ton stoppt.
micOn | Ist dagegen das Mikrofon aktiv geschaltet, so wird die Summe von O-Ton und Eingangssignal als ein neues Clip in der Aufnahmespur erzeugt. In Echtzeit kann während der Aufnahme der Ausgangspegel des Clips geregelt werden, der Mikrofonpegel bleibt dabei in seiner Voreinstellung. Ob diese Mischung durch den ClipCaster oder durch ein externes Pult erfolgt, stellen Sie unter Audio Einstellungen ein.

Aufnahme mit O-Tönen

recOff | Die Aufnahme wird über den „Aufnahme"-Knopf vorbereitet. Das Starten der Aufnahme löscht alles Audiomaterial auf der Aufnahmespur ab dem Tonkopf!
vuinput | Ist die Aufnahme vorbereitet, so wird der Eingangspegel angezeigt und kann über einen Verstärkungsregler „Eingang" angepasst werden.
playOff | Ist die Aufnahme vorbereitet, so startet man die Aufzeichnung durch Drücken des „Wiedergabe"-Knopfes (Standard-Hotkey: "P"). Das aufgezeichnete Material wird sofort in der Aufnahmespur abgelegt. Ohne Aufnahmevorbereitung wird das Summenmaterial von Atmo- und Aufnahmespur am Tonkopf wiedergegeben. Der Tonkopf kann über die Scroll-Leiste gesetzt werden. Die Wiedergabelautstärke kann über den Schieberegler „Monitor" eingestellt werden.
stopOff | Drücken des „Stopp"-Knopfes beendet die Aufnahme oder die Wiedergabe.
O-Ton abspielen | Mit dem „O-Ton"-Knopf wird der O-Ton abgespielt (Standard-Hotkey: Leertaste). Während der Aufnahme wird dieser O-Ton in der Aufnahmespur am Tonkopf abgelegt. Wiederholtes Drücken während der O-Ton-Wiedergabe stoppt die Wiedergabe und setzt die aktuelle Position im Sequenzfenster auf den nächsten O-Ton. Eine laufende Aufnahme wird nun wieder fortgesetzt.
setMarker | Während der Aufnahme, der Wiedergabe und im Stillstand kann durch Drücken des „Marker"-Knopfes ein Marker im Audiomaterial am Tonkopf eingefügt werden. Durch Drücken der mittleren Maustaste auf einen Marker kann der Tonkopf auf den Marker positioniert werden.
delMarker | Der Marker am Tonkopf kann durch Drücken des „Marker löschen"-Knopfes gelöscht werden.

Aufnahme nachbereiten

Ist die Aufnahme beendet, so liegen in der Aufnahmespur die Aufzeichnung, die O-Töne oder deren Summe als einzelne Clips.
Sie können mit der linken Maustaste gepackt und in der Zeit verschoben werden. Clips in einer Spur dürfen sich aber nicht überlagern. Die Neuaufnahmen liegen einzeln auch als Clips im Clipboard.
Es können weitere Clips via Drag&Drop aus dem Clipboard in die Spuren gezogen werden.
Ein Clip kann über das Kontextmenü auch wieder gelöscht werden.

Ducking

Man kann zusätzlich den Pegel einzelner Takes beeinflussen.
Dafür muß „Ducking" aktiviert sein. Der Pegel des Ducking wird über die Schieberegler „Tiefe" und "Flankenbreite" eingestellt.
Klickt man mit der rechten Maustaste auf ein Clip in einer der beiden Spuren und aktiviert im Context-Menü „Info-Duck", so wird automatisch ein entsprechendes „Ducking" in der anderen Spur erzeugt.
Man sollte im allgemeinen "Info-Duck" des kürzeren Clips aktivieren, und das längere entsprechend herunterblenden lassen (Beispiel Overvoice: langer Original-O-Ton, kürzere dt. Übersetzung).

Beitrag ablegen

repboxClip | Die Summe der Aufnahme- und Atmospur kann als ein zusammengerechneter Clip im Clipboard abgelegt werden.
repboxEdit | Die Summe der Aufnahme- und Atmospur kann als ein zusammengerechneter Clip in das Schnittfenster übergeben werden.


Allgemeine Einstellungen

Allgemeine Einstellungen

Hier können Sie allgemeine Programmeigenschaften konfigurieren.
  • Standard-Name für Aufnahmen: Dieser Titel wird beim Beginn einer Aufnahme vorgeschlagen.
  • Standard-Name für Beiträge: Dieser Titel wird für Aufnahmen im Reportagefenster verwendet und beim Erzeugen eines Beitrages in das Clipboard vorgeschlagen.
  • Windows XP Style: Fensteraussehen im Windows XP Schema aktivieren.


Pfade

Pfade und Dateien

Hier finden Sie Einstellungen zu Pfaden und Vorgaben für automatische Dateinamengenerierung.
  • Pfad für neues Projekt: In diesem Verzeichnis wird ein neues Projekt angelegt. Beim Speichern wird dieses Verzeichnis umbenannt in den neuen Namen des Projektes, sodass unter dem Namen des neuen Projektes wieder ein leeres Projekt angelegt werden kann. Mit "Suchen..." kann man das Verzeichnis über ein Verzeichnisauswahldialog suchen.
  • Exportverzeichnis für DB: In diesem Verzeichnis werden die Dateien zum Export in eine angeschlossene Datenbank angelegt. Die exportierten Dateien werden nach einem Tag automatisch gelöscht. Mit "Suchen..." kann man das Verzeichnis über ein Verzeichnisauswahldialog suchen.
  • Datei-Stamm für Aufnahmen: Basis-Dateiname für Aufnahmen im Aufnahmefenster.
  • Datei-Stamm für Reportagen: Basis-Dateiname für Aufnahmen in der Reportage.
  • Datei-Stamm für Datenbank-Exports: Basis-Dateiname für Dateien im Export-Verzeichnis
  • Bitrate bei MPEG Export: Wenn MPEG-Dateien exportiert werden, so werden diese mit der hier eingestellten Bitrate erstellt.


Audio

Audio

Hier werden Einstellungen zur Aufnahme, Wiedergabe und Bearbeitung von Audiomaterial gemacht.

  • Eingabe-Gerät: Wählen Sie hier das Audio-Gerät zur Aufnahme aus. Neben den Windows-Multimedia-Geräten werden hier auch installierte Asio-Treiber angeboten. Eingabe- und Ausgabegerät müssen zueinander synchronisiert sein!
  • Ausgabe-Gerät: Wählen Sie hier das Audio-Gerät zur Wiedergabe aus. Neben den Windows-Multimedia-Geräten werden hier auch installierte Asio-Treiber angeboten. Eingabe- und Ausgabegerät müssen zueinander synchronisiert sein!
  • Verhalten bei Soundkartenproblemen : Hier wird das Verhalten des ClipCaster bei Verbindungsverlust zur Soundkarte eingestellt, z.B. aufgrund wegfallender Synchronisation oder neu geladender Treiber. Grundsätzlich zeigt der ClipCaster das Problem als roten Hinweis in der Statusleiste des Hauptfensters an.
    • Ignorieren: Es werden keine Sicherungsmassnahmen ergriffen.
    • Nachfragen: Das Programm warnt die Fehlfunktion mit einem Dialog an. Wenn der Fehler behoben ist, so kann man nach Bestätigen des Dialogs weiterarbeiten.
    • Automatisch: Der ClipCaster versucht automatisch in regelmässigen Zeitabständen, die Verbindung zur Soundkarte neu aufzubauen.
  • Abtastrate für neues Projekt: Wird ein neues Projekt erzeugt, arbeitet dieses mit der angegebenen Abtastrate. Audio-Dateien, die mit anderer Abtastrate erzeugt wurden und importiert werden, werden automatisch umgewandelt.
  • Reportagen Mischer: Hier konfigurieren Sie, ob Sie im Reportagenfenster bei "offenem Mikro" Mikrophon offen in der O-Ton-Leiste mit einem externen Mischgerät arbeiten wollen, oder ob der ClipCaster den aktuellen O-Ton mit dem einlaufenden Audiomaterial mischt.
    • Bei "intern" werden O-Ton und Aufnahme vom ClipCaster zusammengemischt. Das Ergebnis wird als eine neue Aufnahme in die Aufnahmespur gelegt.
    • Bei "extern" wird angenommen, dass der O-Ton bereits extern zum Eingangssignal gemischt wird, und daher nur das aufgezeichnete Signal in der Aufnahmespur abgelegt.
  • Vorspielzeit vor/hinter A/B-Marken: Anspielzeit um die Spielmodi bis Selektion spielen, Selektion spielen und ab Selektion spielen im Schnittfenster.
  • Normalisierungspegel: gewünschter Maximalpegel des Audiosignal bei Verwenden der Normalisierungsfunktion Normalisieren im Schnittfenster.
  • Standard Ducking-Übergangslänge: Ein-/Ausblendezeit bei Ducking im Reportagenfenster. Diese Einstellung wird in einem neuen Projekt als Startwert verwendet.
  • Standard Ducking-Tiefe: Dämpfungspegel bei Ducking im Reportagenfenster. Diese Einstellung wird in einem neuen Projekt als Startwert verwendet.


Tastatur

Tastaturzuweisung

  • Kommando: zeigt die Liste der Kommandos an, denen ein Tastaturkürzel (Hotkey) zugewiesen werden kann. Wählen Sie in der Liste das Kommando aus, dem Sie einen anderen Hotkey zuweisen möchten.
  • Zugewiesene Taste: zeigt die dem aktuell selektierten Kommando zugewiesene Taste an.
  • Neue Taste: Klicken Sie in dieses Feld und drücken Sie dann ihr gewünschtes Tastaturkürzel für das selektierte Kommando.
  • Kommando mit Konflikt: Ist das Tastaturkürzel bereits mit einem Kommando verknüpft, wird dies in dieser Schaltfläche dargestellt. Klicken Sie auf die Schaltfläche, um zu diesem Kommando zu wechseln. Konflikte entstehen, wenn das Tastaturkürzel im gleichen Bearbeitungsfenster oder im Hauptfenster verwendet wird.
  • zuweisen: Mit dieser Taste wird das Tastaturkürzel mit dem Kommando verknüpft. War das Tastaturkürzel bereits einem anderen Kommando zugewiesen, wird dort diese Verbindung gelöscht.
  • Kommando-Liste in Zwischenablage: kopiert die Liste der Tastaturkürzel als Text in das Windows-Clipboard. Dieses kann mittels "Einfügen" z.B. im Notepad angesehen und ausgedruckt werden.
  • Importieren: Lädt eine exportierte Tastaturzuweisungsliste wieder ein.
  • Exportieren: Speichert die aktuelle Tastaturzuweisung in einer Datei.


Farben

Farben

In diesem Dialog können die Farben der Darstellung verschiedener Programmelemente sowie neuer Clips festgelegt werden.
Ist einer der "aus letztem ... übernehmen" Felder angewählt, werden die Standardfarben beim Verändern der Farbe eines entsprechenden Clips mit verändert, sodass neu angelegte Clips mit der entsprechend letztausgewählten Farbe erzeugt werden.


Datenbank-Anbindung

Datenbank-Anbindung

Die Rundfunk-Version des ClipCasters erlaubt die Anbindung an die Audio-Datenbank der D.A.V.I.D. GmbH.
Wenn Sie Interesse an einer Version mit dieser Funktionalität haben, wenden Sie sich bitte an cc@clipcaster.de.

Die Rundfunkversion kann Audiodateien sowohl aus dem Datenbank-Manager DBM an den ClipCaster annehmen, als auch Dateien und Projekte in die Datenbank speichern.
  • Import von Audio-Dateien und Projekten aus der Datenbank: Sie sollten ClipCaster gestartet haben, bevor Sie eine Datei im Datenbank-Browser zur Editierung anwählen.
    Wenn Sie MPEG-Dateien und Musicam-Dateien verwenden wollen, müssen sie bei der Installation der Verwendung des LAME-Codec zugestimmt haben.
    Es werden Text-Marker aus der Datenbank übernommen.
  • Export von Audio-Dateien an die Datenbank: Es werden grundsätzlich Wav-Dateien ohne Marker exportiert, die vom Datenbank-Manager in MPEG oder Musicam-Dateien verwandelt werden können.
  • Speichern von Projekten in die Datenbank: Das gespeicherte Projekt ist nicht kompatibel zu den Projekt-Dateien anderer Anbieter. Es wird jedoch von der Datenbank als Projekt verwaltet.
Anbindungen an andere Datenbank sind geplant. Bitte kontaktieren Sie cc@clipcaster.de für weitere Informationen.


Menüs

Menüs

Projekt

  • Neu: Das aktuelle Projekt schliessen und ein neues leeres Projekt erstellen
  • Öffnen: Das aktuelle Projekt schliessen und ein bestehendes von der Festplatte laden
  • Speichern: Das aktuelle Projekt speichern
  • Speichern als: Das aktuelle Projekt unter neuen Namen speichern
  • In DB Speichern: Das aktuelle Projekt in der Datenbank speichern
  • Verzeichnis aufräumen: Unbenutzte Audiodateien aus dem aktuellen Projektverzeichnis löschen
  • 1,2,3: Das aktuelle Projekt schliessen und eines der zuletzt genutzten Projekte laden

Bearbeiten

  • Undo: Die letzte Aktion im aktuellen Bearbeitungsfenster rückgängig machen.
  • Redo: Die letzte Undo-Operation rückgängig machen.
  • lokale Audiodatei erzeugen: Den aktuellen Clip oder Beitrag als Audiodatei auf die Festplatte speichern. Diese Operation führen Sie im Schnittfenster auch mit der Schaltfläche [image] aus.
  • Audiodatei an DB exportieren: Den aktuellen Clip oder Beitrag als Audiodatei an die angeschlossene Datenbank übergeben. Diese Operation führen Sie im Schnittfenster auch mit der Schaltfläche [image] aus.
  • Aktuelle Seite löschen: Die aktuelle Bearbeitungsseite wird in den Anfangszustand zurückgesetzt.

Einstellungen

  • Grosse Icons: Wenn dieser Schalter aktiv ist, werden die Toolbars doppelt so gross dargestellt.
  • Standard Toolbar: Wenn dieser Schalter aktiv ist, wird die Toolbar Datenbank Toolbar angezeigt.
    • Den aktuellen Clip oder Beitrag als Audiodatei auf die Festplatte speichern.
    • Die letzte Aktion im aktuellen Bearbeitungsfenster rückgängig machen.
    • Die letzte Undo-Operation rückgängig machen.
    • Die aktuelle Bearbeitungsseite in den Anfangszustand zurücksetzen.
    • Eine Audiodatei als Take importieren und im Clipboard ablegen. Sie können alternativ auch die Audiodatei aus dem Explorer per Drag'n'Drop in das Clipboard ziehen.
    • Zur Schnittseite wechseln.
    • Zur Aufnahmeseite wechseln.
    • Zur Beitragsseite wechseln.
  • Projekt Toolbar: Wenn dieser Schalter aktiv ist, wird die Toolbar Datenbank Toolbar angezeigt.
    • Das aktuelle Projekt schliessen und ein neues leeres Projekt erstellen,
    • Gespeichertes Projekt laden.
    • Projekt speichern.
  • Datenbank Toolbar: Wenn dieser Schalter aktiv ist, wird die Toolbar Datenbank Toolbar angezeigt.
    • Zur Datenbankapplikation wechseln.
    • Den aktuellen Clip oder Beitrag als Audiodatei an die angeschlossene Datenbank übergeben.
    • Das aktuelle Projekt in der Datenbank speichern.
  • Uhrzeit: Wenn dieser Schalter aktiv ist, wird die aktuelle Uhrzeit in der Toolbar-Zeile angezeigt.
  • Einstellungen: Hier öffnen Sie den Einstellungsdialog. Sie können Einstellungen zur automatischen Namensvergabe vornehmen, Vorgaben zur Dateipfaden und -namen machen, Ihre Soundkarte einstellen, Tastaturzuweisungen durchführen und die Darstellungsfarben anpassen.

Hilfe

  • Inhalt: Hilfe öffnen
  • Über ClipCaster: Programm- und Lizenzinformationen zum ClipCaster.


Hotkeys

 Zurück Startseite

Standard-Tastaturzuweisungen

Allgemein

Undo | Strg+Z
Redo | Strg+Y
Zum Schnitt | F9
Zur Aufnahme | F10
Zur Reportage | F11
Zur Datenbank | F12
Export zur Datenbank | Alt+C
Export in lokale Datei | Strg+C
Aktuelle Seite löschen | F5
Lokale Audiodatei importieren | F8
Marke setzen | M
Marke löschen | Strg+M
Tonkopf auf nächste Marke setzen | Tab
Tonkopf auf vorherige Marke setzen | Umschalt+Tab
Textfeld verlassen | Esc
Einstellungen | Strg+P
Hilfe Inhalt | F1
Hilfe Index | Strg+F1
Programminformation | Alt+F1

Projekte

Neues Projekt | Strg+N
Projekt laden | Strg+O
Projekt speichern | Strg+S
Projekt unter neuem Namen speichern | Strg+Umschalt+S
Projektverzeichnis aufräumen | Strg+Umschalt+Y

Aufnahmefenster

Start/Stop | Leertaste
Stop | 0
Aufnahme vorbereiten | Return
Clip erzeugen | Einfg
Editiere Clip | Strg+Einfg
Clip-Farbe ändern | Strg+F

Reportagefenster

Start | P
Stop | 0
Aufnahme vorbereiten | Return
OTon Start/Stop | Leertaste
Start / OTon Start/Stop | Strg+Leertaste
Clip erzeugen | Einfg
Editiere Clip | Strg+Einfg
Aufnahmespur löschen | Strg+1
Atmospur löschen | Strg+2
Ducking aktivieren | Strg+D
Ducking Tiefe erhöhen | Alt+Hoch
Ducking Tiefe erniedrigen | Alt+Runter
Ducking Breite erhöhen | Strg+Hoch
Ducking Breite erniedrigen | Strg+Runter

Schnittfenster

Wiedergabe

Wiedergabe | Return
Start/Stop | Leertaste
Stop | 0
Wiedergabe beschleunigen | .
Stop und Tonkopf auf 0 | Strg+Leertaste
Wiedergabe markierter Bereich | I
Wiedergabe nicht markierter Bereich | E
Wiedergabe bis markierten Bereich | Strg+E
Wiedergabe ab markierten Bereich | Umschalt+E

Ansicht

Zoom In | +
Zoom Out | -
Ansicht 5 Sekunden | 1
Ansicht 20 Sekunden | 2
Ansicht 120 Sekunden | 3
Ansicht 300 Sekunden | 4
Ansicht Marker | 5
Ansicht alles | 6
Alles selektieren | Strg+A

Tonkopfsteuerung

Marke A am Tonkopf setzen | A
Marke B am Tonkopf setzen | B
Tonkopf auf Marke A setzen | Pos1
Tonkopf auf Marke B setzen | Ende
Tonkopf auf nächste Marke setzen | Tab
Tonkopf auf vorherige Marke setzen | Umschalt+Tab
TonKopf+1 | Rechts
TonKopf-1 | Links
TonKopf+10 | Strg+Rechts
TonKopf-10 | Strg+Links

Clips

Clip erzeugen | Einfg
Clip erzeugen und auschneiden | Strg+X
Clip nach Markern erzeugen | Strg+V
Schnitt innen | Entf
Schnitt außen | Umschalt+Entf
Schnitt aufheben | U

Lautstärke

Einblenden | F
Ausblenden | O
Normalisieren | N
Lautstärke anpassen | H
Lautstärke editieren | J
Lautstärkekurve löschen | K


Index

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

Aktuelle Seite löschen
Alles selektieren
Allgemein
Ansicht 120 Sekunden
Ansicht 20 Sekunden
Ansicht 300 Sekunden
Ansicht 5 Sekunden
Ansicht Marker
Ansicht alles
Atmospur löschen
Audio
Audio Eigenschaften
Audio Einstellungen
Aufnahme
Aufnahme vorbereiten
Aufnahmefenster
Aufnahmespur löschen
Ausblenden

C

Clip erzeugen
Clip erzeugen und auschneiden
Clip nach Markern erzeugen
Clip-Eigenschaften
Clip-Eigenschaften-Dialog
Clip-Farbe ändern
Clipboard
Clips
Clips erstellen

D

Darstellungsfarben
Datenbank
Datenbank-Anbindung
Datenbankapplikation
Ducking Breite erhöhen
Ducking Breite erniedrigen
Ducking Tiefe erhöhen
Ducking Tiefe erniedrigen
Ducking aktivieren

E

Editiere Clip
Einblenden
Einstellungen
Einstellungen zur automatischen Namensvergabe
Erster Start
Export in lokale Datei
Export zur Datenbank

F

Farben

G

Grundbegriffe

H

Hilfe Index
Hilfe Inhalt
Hotkeys

L

Lautstärke anpassen
Lautstärke editieren
Lautstärkekurve löschen
Lautstärken bearbeiten
Lokale Audiodatei importieren

M

Marke löschen
Marke setzen
Menüs und Toolbars

N

Neues Projekt
Normalisieren

O

OTon Start/Stop

P

Pfade
Positionierungs-Tastatur-Kommandos
Programminformation
Projekt laden
Projekt speichern
Projekt unter neuem Namen speichern
Projektverzeichnis aufräumen

R

Redo
Reportage
Reportagefenster
Reportagenfenster

S

Schnitt
Schnitt außen
Schnitt aufheben
Schnitt innen
Schnittfenster
Soundkarte
Standard-Hotkey
Standard-Tastaturbelegung
Start
Start/Stop
Startseite
Stop

T

Takes
Tastatur
Tastaturzuweisungen
Textfeld verlassen
Tonkopf auf nächste Marke setzen
Tonkopf auf vorherige Marke setzen

U

Undo

V

Vor
Vorgaben zur Dateipfaden und -namen

W

Wiedergabe
Wiedergabe ab markierten Bereich
Wiedergabe beschleunigen
Wiedergabe bis markierten Bereich
Wiedergabe markierter Bereich
Wiedergabe nicht markierter Bereich

Z

Zoom In
Zoom Out
Zum Schnitt
Zur Aufnahme
Zur Datenbank
Zur Reportage
Zurück
Zurück

c

cc@clipcaster.de

Ü

Überblick